/*

Theme Name: North West Outback Safaris
Version: 2.8.0
Theme URI: http://justpurple.com.au
Author: justpurple
Author URI: http://justpurple.com.au
Description: North West Outback Safaris Theme
Template: Divi

*/

@import url("../Divi/style.css");

.et-social-rss a.icon:before {
	/*content: "\e026" !important;*/
content: url('https://nwozsafaris.com.au/wp-content/uploads/2016/04/tripadvisor-1-e1461117977610.png') !important;
}


.fa-check:li {
font-family: "Britannic Bold" !important;
}

body.et_fixed_nav.et_boxed_layout #page-container {
    margin-bottom: 70px;
}

#top-menu li li a {
    width: 250px;
    padding: 6px 10px;
}

li {
font-weight: 600;
}

.et_pb_gutters3 .et_pb_column {
    margin-right: 3.5% !important;
}

.fa-check { 
display: block !important;
line-height: 1.5 !important;
}

.ngg-gallery-thumbnail img {
    border: none !important;
    padding: 0px !important;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
text-shadow: 1px 1px 5px rgba(0,0,0,.4);
}

.fa-check::before {
padding-right: 6px;
}

.et_pb_blurb h4 {
    padding-bottom: 5px;
    font-family: "Britannic Bold" !important;
}


#main-header {
    background: url("https://nwozsafaris.com.au/wp-content/uploads/2015/12/header-background1.png");
    background-size: 100% 100%;
box-shadow: none;
}

.et_mobile_menu li a {
color: black !important; 
font-weight: normal !important;
}

@font-face {
  font-family: 'Britannic Bold';
  src: url('https://nwozsafaris.com.au/wp-content/uploads/ufonts.com_britannic-bold.ttf') format('truetype');
} 

@font-face {
  font-family: 'Sean';
  src: url('https://nwozsafaris.com.au/wp-content/uploads/Hand_Of_Sean_Demo.ttf') format('truetype');
} 

#et-top-navigation {
    font-family: "Britannic Bold" !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 90%;
}

#main-content {
    background-color: #FFF;
    margin-top: -26px !important;
}

#footer-widgets {
    padding: 1% 0px 0px;
}


.et_pb_gutters3 .footer-widget {
    margin: 0px 5.5% .5% 0px;
}

.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
    font-family: "Britannic Bold" !important;
text-shadow: 1px 1px 10px black;
}

.et_pb_slide_description {
 font-family: "Britannic Bold" !important;
}
h1, h2 {
font-family: "Britannic Bold" !important;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
    color: white;
    font-family: "Britannic Bold";
    font-size: 163%;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
  color: white;
    font-family: "Britannic Bold";
    font-size: 163%;
}

.et_pb_toggle_close {
background: #353535 !important;
}


h3 {
font-family: "Sean" !important;
}

.et_pb_toggle_open {
    background: #94211E none repeat scroll 0% 0%;
}
.et_pb_toggle {
    border: 1px solid #353535;
}

.et_pb_gutters3 .et_pb_column_1_3 {
    width: 30.666%;
}

p {
    font-weight: 600;
}


.et_pb_gutters3 .et_pb_column {
    margin-right: 4.5%;
}

.highlights {
background: #600907;
    padding: 20px 10px 0px 10px !important;
}

.et_pb_column_single {
    padding: 0.855% 0px;
}

.highlights-navy {
padding: 20px 10px 0px 10px !important;
background: #0E3D4E; 
}

.highlights-blue {
padding: 20px 10px 0px 10px !important;
background: #1e4298; 
}

.testimonials-widget-testimonial blockquote {
    quotes: none;
    font-family: "Sean" !important;
    text-shadow: 1px 1px 5px grey;
font-size: 24px !important;
text-align: center;
}

.testimonials-widget-testimonial blockquote p {
font-weight: 500 !important;
}


blockquote {
    border-color: transparent !important;
}

.testimonials-widget-testimonial.list {
    clear: left;
    margin-bottom: 1em;
}

.testimonials-widget-testimonial .author {
font-weight: 900 !important;
font-size: 20px !important;
}

/*.et_pb_section {
    padding: 51px 0px 0px 0px !important;
}*/


/** Mobile */
@media only screen and (max-device-width: 980px) {

.et_pb_row {
    padding: 10px 0px;
}

.et_pb_section {
    padding: 0px 0px;
}

.et_pb_section_2 {
    background-image: url("https://nwozsafaris.com.au/wp-content/uploads/2015/12/testimonials-2.jpg");
    background-position: center top;
    background-size: 370% 100%;
}

.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
    font-family: "Britannic Bold" !important;
    font-size: 13px !important;
    left: -41px;
    text-shadow: 1px 1px 10px black;
}

}